:root {
  --bgcolor: #221e1d;
  --bgcolor2: #E9633B;
  --bgcolor2: #58ab7e;
  --fgcolor: #eceae0;
  --fgcolor2: #222222;
  --footercolor: #212f4f;
}

/* always visible scrollbar, to avoid jumping content */
html {
  overflow-y:scroll;
}

a {
	color: #007bcc;
}

a:hover {
	color: #007bcc;
}

.btn-primary {
	background-color: #007bcc;
	border-color: #007bcc;
}

.btn-primary:hover {
	background-color: #007bee;
	border-color: #007bee;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Montserrat', Georgia, Times, serif;
}

p, div {
  font-family: 'Nobile', Helvetica, Arial, sans-serif;
}

body.setup {
  background-color: #ffffff;
  color: #000000;
}

/* navbar and footer */
.navbar-dark {
  background-color: var(--bgcolor);
}

.navbar-dark .nav-item .nav-link {
  margin-left: 5px;
  margin-right: 5px;
  color: var(--fgcolor);
}

.text-brand:hover {
  color: #f8f9fa;
  text-decoration: none;
}

.text-brand {
  color: #f8f9fa;
}

.text-footer {
  color: #ECEAE0;
}

footer.container-fluid {
  background-color: var(--footercolor);
  color: #a9a69e;
}

footer.container-fluid h5 {
  color: #c1bfb8;
}

footer.container-fluid a {
  color: #a9a69e;
}

.text-gray {
  color: #b8b9ba;
}

h1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.list2 {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}

.list3 {
  columns: 3;
  -webkit-columns: 3;
  -moz-columns: 3;
}

/* Google complains that "clickable elements are too close together" */
.list-mobile {
  padding-top: 2px;
  padding-bottom: 2px;
}

/* pricing */
section.pricing .container {
  padding-top: 50px;
  padding-bottom: 50px;
}

section.pricing h2 {
  text-align: center;
  font-size: 2.50rem;
  color: #ffffff;
}

section.pricing {
  color: #ffffff;
}

/* documentation */
section.documentation {
  color: var(--fgcolor2);
}

section.documentation a {
  color: var(--fgcolor2);
  font-weight: bold;
}

section.documentation h1 {
  font-size: 1.8em;
  border-bottom: 1px solid #cccccc;
}

section.documentation h2 {
  font-size: 1.5em;
}

section.documentation h3 {
  font-weight: bold;
  font-size: 1.2em;
}

section.documentation h4 {
  font-weight: bold;
  font-size: 100%;
}

section.documentation p {
  color: var(--fgcolor2);
}

section.documentation ul {
  color: var(--fgcolor2);
}

section.documentation li {
  margin: 0.5em 0;
}

section.documentation .match {
  background-color: rgba(0, 255, 0, 0.1);
}

section.documentation .nomatch {
  background-color: rgba(255, 0, 0, 0.1);
}

/* "Please sign in" */
section.bigwarning {
  padding: 5rem;
}

/* "Your trial has expired */
section.smallwarning {
  padding: 2rem;
}

section.smallwarning .alert {
  margin: 0rem;
}

.comparison th {
  text-align: center;   
}

.comparison tr th:first-child {
  text-align: right;   
}

.comparison tr th:last-child {
  text-align: left;   
}

.comparison tr td:first-child {
  text-align: right;   
}

/* landing */
body.landing {
  font-family: 'Nobile', Helvetica, Arial, sans-serif;
  background-color: #eceae0;
  color: #221e1d;
}

section.landing td {
  border: 0px;
}

section.landing {
 margin-top: 100px;
 margin-bottom: 100px;
}

section.landing .card {
  background-color: #eeeeee;
  border-color: #888;
}

section.landing .card:hover {
  background-color: #f5f5f5;
  border-color: #000000;
}

section.landing .row {
  padding-top: 25px;
  padding-bottom: 25px;
}

section.landing .container-fluid {
  padding-right: 0;
  padding-left: 0;
}

section.landing h1 {
  text-align: center;
  font-size: 2.75rem;
}

section.landing h2 {
  text-align: center;
  font-size: 2.50rem;
}

section.landing h3 {
  text-align: center;
  font-size: 2.25rem;
}

section.landing p {
  text-align: justify;
  line-height: 180%;
  color: #555555;
  margin: 20px;
}

section.landing hr {
  border-top: 1px dashed rgba(0,0,0,.4);
}

section.landing div .pitch {
  width: 75%;
}

section.landing .blockquote {
  text-align: right !important;
  font-size: 1rem;
}

section.landing .blockquote p {
  font-style: italic;
  text-align: right;
  font-size: 1rem;

  width: 90%;
  margin-left:auto;
  margin-right:0;
}

section.landing .logo {
  width: 128px;
  height: 128px;
  display: block;

  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}

section.landing a {
  font-weight: bold;
  color: #000000;
}


section.landing.show p {
  text-align: center;
}

section.landing.testimonial .small {
  margin: 0px;
  margin-top: 10px;
}

section.landing.testimonial .blockquote {
  text-align: center;
}

section.landing.testimonial .blockquote * {
  text-align: center;
}

section.landing.testimonial a {
  color: #555555;
}

section.course {
 margin-top: 100px;
 margin-bottom: 100px;
}

section.course .pretext {
	letter-spacing: 1px;
	text-transform: uppercase;
	margin-bottom: 0px;
}

section.course h1 {
	margin-top: 0px;
	margin-bottom: 3rem;
}

section.course h4 {
	margin-top: 10px;
	margin-bottom: 20px;
}

section.course p {
	margin-top: 2rem;
	margin-bottom: 2rem;
}

section.course img {
  margin: 1rem;
  background-color: white;
  border-radius: 5px;
  box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, 0.2), 4px 4px 20px 0 rgba(0, 0, 0, 0.19);
}

section.course-cta {
  background: url("imgs/background.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.blog-testimonial img {
  margin: 1rem;
  background-color: white;
  border-radius: 5px;
  box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, 0.2), 4px 4px 20px 0 rgba(0, 0, 0, 0.19);
}

.demo img {
  background-color: white;
  border-radius: 5px;
  box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, 0.2), 4px 4px 20px 0 rgba(0, 0, 0, 0.19);
}

section.landing .testimonial img {
  background-color: white;
  border-radius: 5px;
  box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, 0.2), 4px 4px 20px 0 rgba(0, 0, 0, 0.19);
}

section.landing .pic img {
  background-color: white;
  border-radius: 5px;
  box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, 0.2), 4px 4px 20px 0 rgba(0, 0, 0, 0.19);
}

.btn-cta {
  color: #ffffff !important;
  background: #58ab7e;
  background-color: #58ab7e;
  border-radius: 10px 10px 10px 10px;
  font-family: 'Montserrat', Helvetica, Arial, sans-serif;
}

section.landing .btn-lg {
  padding: 12px 20px 12px 20px;
}

/* CTA - intro + video */
section.landing.cta h1 {
  text-align: left;
}

section.landing.cta p {
  margin-left: 0px;
  margin-right: 0px;
}

section.landing.cta div.col-md-6:first-of-type {
  padding-right: 30px;
}

section.landing.cta div.col-md-6:last-of-type {
  padding-left: 30px;
}

/* Backends - slack, email etc */
section.landing.backends {
  padding:75px 0;
  color: var(--fgcolor);
  background:
    /* Triangle at the top width:100% height:50px*/
    linear-gradient(to bottom right,transparent 49%,var(--bgcolor2) 50%) top/100% 50px,
    /* Rectangle in the center filling the remaining space*/
    linear-gradient(var(--bgcolor2),var(--bgcolor2)) center/100% calc(100% - 100px),
    /* Triangle at the bottom width:100% height:50px*/
    linear-gradient(to top left,transparent 49%,var(--bgcolor2) 50%) bottom/100% 50px;
  background-repeat:no-repeat;
}

section.landing.backends p {
  color: var(--fgcolor);
}

/* FAQ */
section.faq p {
  margin: 0px;
  margin-bottom: 15px;
}

section.faq a {
  color: #000000;
  font-weight: bold;
}

/* config */
section.config {
  padding-bottom: 2rem;
}

section.config p {
  color: #000000;
  margin: 10px 5px 10px 5px;
}

section.config div.textbox {
  margin: 0px;
}

section.config div.textbox textarea {
  border-radius: 10px 10px 0 0;
}

section.config div.textbox button {
  width: 100%;
  border-radius: 0 0 10px 10px;
}

section.config ul {
  color: #000000;
}

section.config hr.dayseparator {
  border-top: 2px dashed;
}

section.config .row {
  padding-top: 5px;
  padding-bottom: 5px;
}

section.config textarea {
  font-family:Consolas,Monaco,Lucida Console,Liberation Mono,DejaVu Sans Mono,Bitstream Vera Sans Mono,Courier New, monospace;
  border-color: #000000;
}

section.config .small-form {
	max-width: 40em
}

section.config .medium-form {
	max-width: 45em
}

/* Error box between the textarea and the save button */
section.config .alert {
  margin: 0;
  border-radius: 0;
}

.feedback{
  position: fixed;
  right: 40px;
  top: 100px;
  width: 200px;
  z-index: 10;
}

section.config h2 {
  border-bottom: 1px solid #dee2e6;
}

/* for e.g. twitter.html */
.blockquote {
  text-align: right !important;
  font-size: 1rem;
}

.blockquote p {
  font-style: italic;
  font-size: 1rem;
}

/* Support images on mobile devices */
img {
  max-width: 100%;
}

/* Pricing */
.snip1404 {
  font-family: 'Source Sans Pro', Arial, sans-serif;
  color: #ffffff;
  text-align: left;
  font-size: 16px;
  width: 100%;
  margin: 50px 10px;
}
.snip1404 .plan {
  margin: 0;
  width: 33%;
  position: relative;
  float: left;
  overflow: hidden;
  border: 3px solid #2c553f;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  background-color: #58ab7e;
}
.snip1404 .plan:hover i,
.snip1404 .plan.hover i {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
.snip1404 .plan:first-of-type {
  border-radius: 8px 0 0 8px;
}
.snip1404 .plan:last-of-type {
  border-radius: 0 8px 8px 0;
}
.snip1404 header {
  background-color: #58ab7e;
  color: #ffffff;
}
.snip1404 .plan-title {
  background-color: rgba(0, 0, 0, 0.5);
  position: relative;
  margin: 0;
  padding: 20px 20px 0;
  text-transform: uppercase;
  letter-spacing: 4px;
}
.snip1404 .plan-title:after {
  position: absolute;
  content: '';
  top: 100%;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 40px 300px 0 0;
  border-color: rgba(0, 0, 0, 0.5) transparent transparent;
}
.snip1404 .plan-cost {
  padding: 40px 20px 10px;
  text-align: right;
}
.snip1404 .plan-price {
  font-weight: 600;
  font-size: 2.50em;
}
.snip1404 .plan-type {
  opacity: 0.8;
  font-size: 0.7em;
  text-transform: uppercase;
}
.snip1404 .plan-features {
  padding: 0 0 20px;
  margin: 0;
  list-style: outside none none;
}
.snip1404 .plan-features li {
  padding: 8px 5%;
}
.snip1404 .plan-features i {
  margin-right: 8px;
  color: rgba(0, 0, 0, 0.5);
}
.snip1404 .plan-select {
  border-top: 1px solid rgba(0, 0, 0, 0.2);
  padding: 20px;
  text-align: center;
}
.snip1404 .plan-select a {
  background-color: #2c553f;
  color: #ffffff;
  text-decoration: none;
  padding: 12px 20px;
  font-size: 0.75em;
  font-weight: 600;
  border-radius: 20px;
  text-transform: uppercase;
  letter-spacing: 4px;
  display: inline-block;
}
.snip1404 .plan-select a:hover {
  background-color: #3c654f;
}
.snip1404 .featured {
  margin-top: -10px;
  border-color: #2c553f;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.4);
  z-index: 1;
  border-radius: 8px;
}
.snip1404 .featured .plan-select {
  padding: 30px 20px;
}
@media only screen and (max-width: 767px) {
  .snip1404 .plan {
    width: 50%;
  }
  .snip1404 .plan-title,
  .snip1404 .plan-select a {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  .snip1404 .plan-select,
  .snip1404 .featured .plan-select {
    padding: 20px;
  }
  .snip1404 .featured {
    margin-top: 0;
  }
}
@media only screen and (max-width: 440px) {
  .snip1404 .plan {
    width: 100%;
  }
}

/* Material */
.custom-control.material-switch {
  --color: #007bcc;
  padding-left: 0;
}
.custom-control.material-switch .material-switch-control-input {
  display: none;
}
.custom-control.material-switch .material-switch-control-input:checked ~ .material-switch-control-indicator::after {
  background-color: var(--color);
  left: 17px;
}
.custom-control.material-switch .material-switch-control-indicator {
  display: inline-block;
  position: relative;
  margin: 0 10px;
  top: 4px;
  width: 32px;
  height: 16px;
  background: #ddd;
  border-radius: 16px;
  transition: .3s;
}
.custom-control.material-switch .material-switch-control-indicator::after {
  content: '';
  display: block;
  position: absolute;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  transition: .3s;
  top: -1px;
  left: -1px;
  background: #fdfdfd;
  box-shadow: 0 2px 10px #aaa;
}

/* Material check has a useless padding on the left */
.form-check {
  padding-left: 0;
}

/* It's annoying when a toggle double click selects text */
.unselectable {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}


.cta-meta {
	max-width: 75%;
	background: #212f4f;
	color: white;
	padding: 1.5em;
	margin: 3em 3em 3em 3em;
	border-radius: 5px;
}

.cta-meta p {
	clear: both;
}

.cta-button {
	background-color: #58ab7e;
	border-radius: 5px;
	color: white !important; /* overwrite a */
	display: block;
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	font-weight: 400;
	letter-spacing: 0.1em;
	margin-top: 1.5em;
	padding: .5em;
	text-decoration: none;
	text-shadow: 0px 0px 15px #000000;
}

.cta-button:visited {
	color: white;
}

.cta-button:focus,
.cta-button:hover {
	text-decoration: none;
	background-color: #589b7e;
}

.mono {
	font-family: 'Roboto Mono', monospace;
}

.progress-bar {
	background-color: #70c6ff !important;
}

.progress {
	position: relative;
}

.progress-bar-title {
	position: absolute;
	text-align: center;
	line-height: 20px; /* line-height should be equal to bar height */
	overflow: hidden;
	color: #000;
	font-weight: bold;
	right: 0;
	left: 0;
	top: 0;
}

.popover-header {
	background-color: #007bee;
	font-weight: bold;
	color: #fff;
}

.popover {
	box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, 0.2), 4px 4px 20px 0 rgba(0, 0, 0, 0.19);
}

.modal {
	z-index: 2000 /* above popovers from bootstrap tourist */
}

.course-cta .container-fluid {
  height:100%;
  display:table;
  width: 100%;
  padding: 0;
}

.course-cta .row-fluid {
  height: 100%;
  display:table-cell;
  vertical-align: middle;
}

.course-cta .centering {
  float:none;
  margin:0 auto;
}

.course-cta .white * {
  color: #ffffff;
}
